Class | ActiveMerchant::Billing::Integrations::Gestpay::Helper
In: | lib/active_merchant/billing/integrations/gestpay/helper.rb
Parent: | ActiveMerchant::Billing::Integrations::Helper

### Methods

currency= customer encryption_query_string form_fields get_encrypted_string new

### Included Modules

Common

### Public Class methods

new(order, account, options = {})

Valid language codes

      Italian           => 1
      English               => 2
      Spanish               => 3
      French    => 4
      Tedesco   => 5

### Public Instance methods

currency=(currency_code)
customer(params = {})
encryption_query_string()
form_fields()
get_encrypted_string()

[Validate]